## coffee-script-brunch
Adds [CoffeeScript](http://coffeescript.org) support to
[brunch](http://brunch.io).

## Usage
Add `"coffee-script-brunch": "x.y.z"` to `package.json` of your brunch app.

Pick a plugin version that corresponds to your minor (y) brunch version.

If you want to use git version of plugin, add
`"coffee-script-brunch": "git+ssh://git@github.com:brunch/coffee-script-brunch.git"`.
